Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
token 1.x-dev Explicitly Drupal 9 compatible None Module 244270 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
customers_canvas 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
simple_lazyloader 1.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0 Help port this project at [#3088976]
focal_point_ai 1.x-dev Needs manual review None Module 0 10000 3 0 0 0 2 1
galleriajs 1.0.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0 The module is compatible with Drupal 9.
fmrest 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
ww_publish 1.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0
flysystem_zip 1.x-dev No results PHPStan Module 0 10000 0 0 0 0 0 0
courier_ui 1.x-dev Needs manual review None Module 0 10000 4 0 0 1 2 1
webform_api_handler 1.x-dev Needs manual review None Module 16 10000 4 0 0 0 3 1
views_dynamic_entity_row 1.x-dev Needs manual review None Module 0 10000 2 0 0 1 0 1
mail_entity_queue 1.x-dev Needs manual review None Module 16 10000 6 0 0 4 0 2
entity_twig 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
translate_tool 1.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0 This module is ready for Drupal 9.
claim_on_registration 1.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0 Version 1.6+ supports Drupal 9. See [#3139831] for more details.
did_this_help 2.0.2 Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0
trim_html 1.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0
seven_dark 2.0.0 Explicitly Drupal 9 compatible None Theme 16 10000 0 0 0 0 0 0
entityreference_view_mode 2.x-dev Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0
we_megamenu_deploy 1.0-alpha5 Explicitly Drupal 9 compatible None Module 16 10000 0 0 0 0 0 0
elastic_search 1.x-dev Some covered by rector None Module 16 10000 78 0 25 2 50 1
barebones_enhanced 3.0.0 Explicitly Drupal 9 compatible None Theme 16 10000 0 0 0 0 0 0 This theme is compatible with Drupal 9.
webdam 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
yg_interior 2.0.0 Explicitly Drupal 9 compatible None Theme 16 10000 0 0 0 0 0 0
exsen 1.x-dev Only info.yml/composer.json problem found None Theme 0 10000 1 0 0 0 0 1
flysystem_rackspace 1.x-dev No results PHPStan Module 0 10000 0 0 0 0 0 0
follow_me 1.0.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0
webapps 1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0
grid_layout 1.x-dev Explicitly Drupal 9 compatible None Module 15 10000 0 0 0 0 0 0
airtable 1.x-dev Explicitly Drupal 9 compatible None Module 0 10000 0 0 0 0 0 0